@charset "utf-8";
/* CSS Document */
.walkmap {float: left; width: 350px; margin: 0 10px 0 0;}
.walkmap iframe {height: 475px;}
#thumbplace_1235157 {float: right; clear: right; margin: 1em 0 0;}
#nextbtn {clear: left;}
#rjrf blockquote {text-align: center;}
#rjrf blockquote > span {font-variant: small-caps;}
#thumbplace_1235722 {margin: 0 0 1rem;} /* rjrf */
@media only screen and (max-width: 750px)
{
	.walkmap {float: right; clear: right; width: 330px; margin: 0 0 0 5px;}
	.walkmap iframe {height: 370px;}
	#thumbplace_1235157 {float: left; clear: none; margin: 0 calc((100% - 340px - 165px) / 2) 1em;}
	#thumbplace_1235722 {float: right; clear: right; margin: 1em 0 0;}
	#rjrf blockquote {width: 265px;}
	#thumbplace_1235722 {margin: 0 ;} /* rjrf */
}
@media only screen and (max-width: 520px)
{
	.walkmap {margin: 0; width: calc(100% - 6px); float: left;}
	#thumbplace_1235157 {float: right; margin: 0;}
	#rjrf blockquote {margin: 0 0 1em; width: 100%;}
}

